/*
  Add a CSS rule for the CSS class
  selector "error" and make the text
  color red for that rule.
*/

/* This time, do it from memory. */
.error {

  color: red;

  .main {
    text-emphasis-color: red;
  }

}